How to install libwfut-0.2-1-dbg on Debian 9 (Stretch)